Name=Dolphin General
Name[ca]=General del Dolphin
Name[ca@valencia]=General del Dolphin
Name[cs]=Obecné
Name[el]=Γενικά Dolphin
Name[et]=Dolphini üldine
Name[eu]=Dolphin orokorra
Name[ga]=Dolphin Ginearálta
Name[gl]=Configuración xeral de Dolphin
Name[gu]=ડોલ્ફિન સામાન્ય
Name[ja]=Dolphin 全般
Name[nb]=Dolphin generelt
Name[nds]=Dolphin allmeen
Name[nl]=Dolphin-algemeen
Name[pt]=Geral do Dolphin
Name[pt_BR]=Geral do Dolphin
Name[si]=Dolphin සාමාන්‍ය
Name[sv]=Dolphin allmänt
Name[tr]=Dolphin Genel
Name[uk]=«Загальне» Dolphin
Name[x-test]=xxDolphin Generalxx
Name[zh_TW]=Dolphin 一般
Comment=This service allows configuration of general Dolphin settings.
Comment[ca]=Aquest servei permet la configuració de l'arranjament general del Dolphin.
Comment[ca@valencia]=Aquest servei permet la configuració de l'arranjament general del Dolphin.
Comment[cs]=Tato služba umožňuje obecné nastavení Dolphinu.
Comment[el]=Αυτή η υπηρεσία επιτρέπει τη ρύθμιση των γενικών επιλογών του Dolphin.
Comment[et]=See teenus võimaldab seadistada Dolphini üldisi seadistusi.
Comment[eu]=Zerbitzu honen bitartez Dolphin-en ezarpen orokorrak konfiguratu daitezke.
Comment[ga]=Leis an tseirbhís seo is féidir na socruithe ginearálta Dolphin a chumrú.
Comment[gl]=Este servizo permite  modificar a configuración xeral de Dolphin.
Comment[ja]=Dolphin の全般的な設定を行います
Comment[nb]=Denne tjenesten tilbyr oppsett av generelle Dolphin-innstillinger.
Comment[nds]=Mit dissen Deenst laat sik allmeen Dolphin-Optschonen instellen.
Comment[nl]=Met deze dienst kunt u Dolphin-algemeen instellen.
Comment[pt]=Este serviço permite-lhe configurar as opções gerais do Dolphin.
Comment[pt_BR]=Este serviço permite configurar as opções gerais do Dolphin.
Comment[ro]=Acest serviciu permite configurarea opțiunilor generale ale lui Dolphin.
Comment[si]=මෙම සේවාව Dolphin දසුන් සැකසීමට ඉඩ සලසයි.
Comment[sv]=Den här tjänsten låter dig anpassa allmänna inställningar i Dolphin.
Comment[tr]=Bu servis genel Dolphin ayarlarını yapılandırmanızı sağlar.
Comment[uk]=Ця служба надасть змогу налаштувати загальні параметри Dolphin.
Comment[x-test]=xxThis service allows configuration of general Dolphin settings.xx
Comment[zh_TW]=此服務允許設定 Dolphin 的一般設定。

[Desktop Entry]
Icon=system-run
Type=Service
X-KDE-ServiceTypes=KCModule
Exec=kcmshell4 kcmdolphingeneral

X-KDE-Library=kcm_dolphingeneral
X-KDE-PluginKeyword=dolphingeneral
X-KDE-ParentApp=kcontrol

Name=General
Name[af]=Algemeen
Name[ar]=عام
Name[as]=সাধাৰণ
Name[be]=Агульныя
Name[be@latin]=Hałoŭnaje
Name[bg]=Основно
Name[bn]=সাধারণ
Name[bn_IN]=সাধারণ
Name[br]=Pennañ
Name[cs]=Obecné
Name[csb]=Spòdlowé
Name[da]=Generelt
Name[de]=Allgemein
Name[el]=Γενικά
Name[eo]=Ĝenerale
Name[et]=Üldine
Name[eu]=Orokorra
Name[fa]=عمومی
Name[fi]=Yleiset asetukset
Name[fr]=Général
Name[fy]=Algemien
Name[ga]=Ginearálta
Name[gl]=Xeral
Name[gu]=સામાન્ય
Name[he]=כללי
Name[hi]=सामान्य
Name[hne]=सामान्य
Name[hr]=Općenito
Name[hsb]=Powšitkownje
Name[hu]=Általános
Name[is]=Almennt
Name[it]=Generale
Name[ja]=全般
Name[kk]=Жалпы
Name[km]=ទូទៅ
Name[kn]=ಸಾಮಾನ್ಯ
Name[ko]=일반
Name[ku]=Giştî
Name[lt]=Bendri
Name[lv]=Pamata
Name[mai]=सामान्य
Name[mk]=Општо
Name[ml]=സാധാരണ
Name[mr]=सामान्य
Name[nb]=Generelt
Name[nds]=Allmeen
Name[ne]=सामन्य
Name[nl]=Algemeen
Name[nn]=Generelt
Name[or]=ସାଧାରଣ
Name[pa]=ਆਮ
Name[pl]=Ogólne
Name[pt]=Geral
Name[pt_BR]=Geral
Name[ru]=Главное
Name[se]=Oppalaš
Name[si]=සාමාන්‍ය
Name[sk]=Všeobecné
Name[sl]=Splošno
Name[sr]=Опште
Name[sr@latin]=Opšte
Name[sv]=Allmänt
Name[ta]=பொது
Name[te]=సాధారణ
Name[tg]=Танзимоти умумӣ
Name[th]=ทั่วไป
Name[tr]=Genel
Name[uk]=Загальне
Name[uz]=Umumiy
Name[uz@cyrillic]=Умумий
Name[vi]=Chung
Name[wa]=Djenerå
Name[x-test]=xxGeneralxx
Name[zh_CN]=常规
Name[zh_TW]=一般
Comment=Configure general file manager settings
Comment[ca]=Configura les opcions generals del gestor de fitxers
Comment[ca@valencia]=Configura les opcions generals del gestor de fitxers
Comment[cs]=Obecná nastavení správce souborů
Comment[el]=Ρύθμιση γενικών επιλογών διαχείρισης αρχείων
Comment[et]=Failihalduri üldiste seadistuste seadistamine
Comment[eu]=Konfiguratu fitxategi kudeatzailearen ezarpen orokorrak
Comment[ga]=Cumraigh socruithe ginearálta bhainisteoir na gcomhad
Comment[gl]=Configura as opcións xerais do xestor de ficheiros
Comment[ja]=ファイルマネージャの全般的な設定を行います
Comment[nb]=Tilpass generelle filbehandler-innstillinger
Comment[nds]=Den Dateipleger allmeen instellen
Comment[nl]=Algemene zaken in bestandsbeheerder instellen
Comment[pt]=Configurar as opções gerais do gestor de ficheiros
Comment[pt_BR]=Configurar opções gerais do gerenciador de arquivos
Comment[ro]=Configurează opțiunile generale ale gestionarul de fișiere
Comment[sv]=Anpassa filhanterarens allmänna inställningar
Comment[tr]=Genel dosya yöneticisi ayarlarını yapılandır
Comment[uk]=Налаштувати загальні параметри менеджера файлів
Comment[x-test]=xxConfigure general file manager settingsxx
Comment[zh_TW]=設定一般檔案管理員
X-KDE-Keywords=file manager
